body{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:100%;
	margin: 0;
	padding: 0;
	background-color: #FeFeFe;
}

img{
	padding:0 2em 0 1.5em;
}

a{
	color: #af0b1c;
	text-decoration: none;
}

a:link{
	color: #af0b1c;
	text-decoration: none;
}

a:visited{
	color: #af0b1c;
	text-decoration: none;
}

a:hover{
	color: #666666 !important;
	text-decoration: underline;
}
/************************************/
h1{
	color:#003399;
	font-size:1.5em;
	padding: 0em 1.5em 0em .9em;
	letter-spacing:.20em;
	line-height:2em;
	font-weight:bold;
}
h3{
 font-family: Arial,sans-serif;
 font-size: 110%;
 color: #334d55;
 margin: 1em 0 0 0;
 padding: 0 0 .5em 0;
	border-top-width:thin;
	border-top-style: ridge;
	border-top-color: #000000;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #820a0a;
	font-weight:bold;
 margin: .2em 0 0 0;
 padding: .4em 0 .3em 0;
	border-top-width:thin;
	border-top-style: ridge;
	border-top-color: #000000;
}
h5{
 font-family: Arial,sans-serif;
 font-size: .9em;
 color: #820a0a;
	font-weight:normal;
 margin: .2em 0 0 0; 
 padding: .4em 0 .3em 0;
}

h6{
 font-family: Arial,sans-serif;
 font-size: 140%;
 font-weight:bold;
 color: #820a0a;
 margin: 2em 0 0 0;
 padding: 0 0 .5em 0;
	border-top:none;
}

h7{
 	font-family: Arial,sans-serif;
 	font-size: 95%;
 	color: #820a0a;
	font-weight:bold;
	border-top-width:thin;
	border-top-style: ridge;
	border-top-color: #000000;
}


.button { 
	padding: .3em .6em ;
	margin: 0 .1em 0 0;
	color:  #FFFFFF !important;
	transform: translate(-50%, -50%);
	vertical-align: middle;
	font-family: 'arial', sans-serif;
	text-decoration: none;
	font-size: 3em;
	transition: all .5s;
	background-color: #8c686a;

	&::before {
    @extend %test;
		bottom: -15px;
		height: 15px;
		width: 100%;
		left: 8px;
		transform: skewX(45deg);
		background-color: darken(#8c686a, 20%);
	}

	&::after {
		@extend %test;
		right: -15px;
		height: 100%;
		width: 15px;
		bottom: -8px;
		transform: skewY(45deg);
		background-color: darken(#8c686a, 30%);
	}

	&:active {
		margin-left: 10px;
		margin-top: 10px;
		&::before {
			bottom: -5px;
			height: 5px;
			left: 3px;
		}
		
    &::after {
			right: -5px;
			width: 5px;
			bottom: -3px;
		}	
	}
}



table {
	border-collapse:collapse;
}
td{
 font-family: Arial,sans-serif;
 font-size: 80%;
 text-align:center;
 padding:0;
 color: #000000;
 margin: 0;
}
td .lista{
 font-family: Arial,sans-serif;
 font-size: 110%;
 text-align:left;
 padding:.5em 2em .5em 4em;
 color: #000000;
 margin: 0;
	border-top-width:thin;
	border-top-style: ridge;
	border-top-color: #000000;

}
th{
 font-family: Arial,sans-serif;
 font-size: 70%;
 text-align:center;
 padding:0;
 color: #000000;
 margin: 0;
}

/*************************************************************/
#corpotot{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 100%;
	letter-spacing: 0em;
	width: 70%;
	margin: 1em auto;
	text-align: center;
}
.intsinistra{
	float: left;
	width: 26em;
	margin: 0 0 0 1.2em;
	padding: 0;
	text-align: left;
	font-size: 90%;
	letter-spacing: 0em;
}
.intdestra{
  	float: right;
	width: 26em;
	margin: 0 1.2em 0 0;
	padding: 0.3em 0.3em 0.3em 0.3em;
	text-align: right;
	font-size: 80%;
	letter-spacing: 0em;
	font-weight:bold;
}
/************************************************************************/
#corpo_700x450{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #eeeeee;
	color: #000000;
	font-size:1em;
	height:520px;
	overflow:auto;
	padding:0em 1em 1em 2em;
}
#corpo_700x450 .titolo{
	font-family: Arial, Helvetica, sans-serif;
	color:#881100;
	font-size:1.3em;
	font-weight: bold;
	padding:.3em 0em 0em 1em;
}
#corpo_700x450 .campo{
	font-family: Arial,Helvetica, sans-serif;
	font-size: .75em;
	font-weight: bold;
	text-align: left;
	color: #000000;
}

/*************************************************************/

#menu{
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
	position: fixed;
	top: 0px;
	left:650px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #eeeeee;
	font-size: 80%;
	letter-spacing: 0em;
	width: auto;
	margin: .2em .2em 0em .2em;
	padding: .2em .2em 0em .2em;
	text-align: center;
	border: 2px ridge black;
}
/*************************************************************/
/*************************************************************/
#corpo{
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:100%;
	text-align: left;
	letter-spacing: 0em;
	margin: 0em 1em 3em 1em;
	padding: 0.8em 0em 0em 0em;
	border-top-width:thin;
	border-top-style: ridge;
	border-top-color: #888888;
}
#corpo .b_ricerca{
	background-image:url('../immagini/cerca.png');
	background-repeat:no-repeat;
	background-position:center center;
	width:30px;height:30px;
	background-color:#cccccc;
}
#corpo .mancanti{
	font-size:.9em;
	margin: 3em 0;
}
/************************************************************************/
/************************************************************************/
#corpo_ins{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:100%;
	margin:2em 1em 2em 1.5em;
	height:550px;
	width:770px;
	overflow:auto;
}
#corpo_ins .spiegazioni{
	font-family: Arial, Helvetica, sans-serif;
	color: #006a56;
	font-size:90%;
	font-weight: bold;
}
#corpo_ins .txtsinistra{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:90%;
	text-align: justify;
}
#corpo_ins .errore{
	font-family: Arial,Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	color: #990000;
	margin: 0px;
	padding: 0.3em 1em 0.3em 1em;
}
#corpo_ins .modificato{
	font-family: Arial,Helvetica, sans-serif;
	font-size: 85%;
	font-weight: bold;
	text-align: left;
	color: #005FA9;
	margin: 0px;
	padding: 0.3em 1em 0.3em 0.5em;
}

